
Member Nodes - Task #3533

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

Contact Greg Goldberg to discuss schedule for becoming MN

2013-01-30 20:24 - Matthew Jones

Status: Closed Start date: 2013-01-30

Priority: Normal Due date:  

Assignee: Mike Frame % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The NKN has been discussed as a Member Node, but we are unsure of the current plan.  Need to determine:

1. Schedule

2. Software they plan to use

3. What help from DataONE they may need

History

#1 - 2013-08-02 18:08 - Bruce Wilson

- Target version set to Deploy by end of Y5Q2

#2 - 2013-08-07 18:08 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to 315

#3 - 2013-08-14 16:17 - Bruce Wilson

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Closing task.  NKN has moved past Plan and is in the Deploy stage.

#4 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#5 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#6 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#7 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1
